---
name: Dave Pisek
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Govern:Threat Insights</a>
reports_to: pcalder
picture: davepisek.jpg
twitter: davepies
gitlab: dpisek
pronouns: he/him
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern frontend capability
- Govern:Threat Insights FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
story: 'Dave started his first ventures into code when Dreamweaver was still for hipsters
  and spacer gifs made up a big chunk of an average website. He applauded the fall
  of table layouts and the rise of web standards and still feels strongly about making
  the web a better place. He loves both learning and sharing new concepts and skills.
  In his spare time, he spends time with his two kids, reading, getting stronger in
  the gym and drinking coffee.

  '
specialty:
- 'Govern: Threat Insights'
job_title: Senior Frontend Engineer
public: true

